QEMU 'ac97.c' Denial of Service Vulnerability

Bugtraq ID: 95671
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-5525
Remote: Yes
Local: No
Published: Jan 18 2017 12:00AM
Updated: May 23 2017 04:25PM
Credit: Li Qiang (360.cn Inc.)
Vulnerable: SuSE Linux Enterprise Server 12-SP1
SuSE Linux Enterprise Desktop 12-SP1
QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus